﻿




h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover,
a,
.st-ul li.st-current, .st-ul li.st-current:hover,
.widget_display_stats dd,
.sidebar-footer .widget-info p a.mailto {
  color: #072e6c;
}


	
	.sidebar-width-alt #content-box {
		width: 850px;
	}


		
		.sidebar-width-alt .sidebar-position-none #content-box {
			width: auto;
		}


	.sidebar-width-alt #sidebar {
		width: 350px;
	}


		#hcustom .sidebar {
			max-width: 695px;
		}


		.sidebar-position-right #content-box {
			width: 695px;
		}


		.sidebar-position-left #content-box {
			width: 695px;
		}


		.sidebar-position-none div.post-single {
			width: 790px;
		}


		.sidebar-position-right .sidebar {
			margin-left: 25px;
		}


		.sidebar-position-left .sidebar {
			margin-right: 25px;
		}


	

	.sidebar-ad-a .widget {
		max-width: 695px;
	}


	.sidebar-ad-c .widget {
		max-width: 935px;
	}


		
	
		.footer-box-v1 .sidebar-footer {
			width: 320px;
		}

	
		.footer-box-v1 .sidebar-footer.last {
			width: 295px;
		}


		
	
		.footer-box-v2 .sidebar-footer {
			width: 240px;
		}

		
		.footer-box-v2 .sidebar-footer.last {
			width: 455px;
		}


		
	
		.footer-box-v3 .sidebar-footer {
			width: 480px;
		}

		
		.footer-box-v3 .sidebar-footer:first-child {
			width: 240px;
		}

	
		.footer-box-v3 .sidebar-footer.last {
			width: 215px;
		}


	

	.footer-box-v4 .sidebar-footer {
		width: 240px;
	}

	
	.footer-box-v4 .sidebar-footer:first-child {
		width: 480px;
	}


	.footer-box-v4 .sidebar-footer.last {
		width: 215px;
	}


	

	.footer-box-v5 .sidebar-footer {
		width: 240px;
	}

	
	.footer-box-v5 .sidebar-footer.last {
		width: 215px;
	}


	

	.footer-box-v6 .sidebar-footer {
		width: 295px;
	}


	.footer-box-v6 .sidebar-footer:first-child {
		width: 640px;
	}



	

	

	.sidebar-homepage-b h1 {
		font-size: 2.1em;
	}


		.sidebar-homepage-b h1 span {
			display: inline;
		}


					.sidebar-ad-a .adsbygoogle {
						margin: 0 auto;
					}


		#content-holder .sidebar {
			margin: 0;
		}


	#content-holder div.sidebar-post {
		width: 540px;
		margin: 50px 0 25px;
		padding: 2em 25px;
		background-repeat: repeat;
	}

	
		.sidebar-post,
		.sidebar-post div {
			font-size: inherit;
		}


	

	#footer-box .sidebar-footer,
	#footer-box .sidebar-footer.last {
		width: 307px;
	}


	

	.sidebar-ad-b,
	#sidebar-ad-c {
	}



	

	

	#content-holder .sidebar-homepage-b {
		margin-top: 25px;
	}



	

	.sidebar-shortcode {
		margin: 0 !important;
	}


		.sidebar .notice {
			padding: 2em;
		}

.vc_non_responsive .vc_row .vc_col-sm-6 {
  position: relative;
  float: left;
  width: 50%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_col-xs-1, .vc_col-sm-1, .vc_col-md-1, .vc_col-lg-1, .vc_col-xs-2, .vc_col-sm-2, .vc_col-md-2, .vc_col-lg-2, .vc_col-xs-3, .vc_col-sm-3, .vc_col-md-3, .vc_col-lg-3, .vc_col-xs-4, .vc_col-sm-4, .vc_col-md-4, .vc_col-lg-4, .vc_col-xs-5, .vc_col-sm-5, .vc_col-md-5, .vc_col-lg-5, .vc_col-xs-6, .vc_col-sm-6, .vc_col-md-6, .vc_col-lg-6, .vc_col-xs-7, .vc_col-sm-7, .vc_col-md-7, .vc_col-lg-7, .vc_col-xs-8, .vc_col-sm-8, .vc_col-md-8, .vc_col-lg-8, .vc_col-xs-9, .vc_col-sm-9, .vc_col-md-9, .vc_col-lg-9, .vc_col-xs-10, .vc_col-sm-10, .vc_col-md-10, .vc_col-lg-10, .vc_col-xs-11, .vc_col-sm-11, .vc_col-md-11, .vc_col-lg-11, .vc_col-xs-12, .vc_col-sm-12, .vc_col-md-12, .vc_col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

  .vc_col-sm-6 {
    width: 50%;
  }

.two_cols{clear:both;padding:10px;}


  .menu-item-depth-2 {
    min-width: 251px; }

.navbar-default li.menu-item-depth-0.current_page_item {
  background-color: transparent;
  padding-bottom: 0px; }
.div-content{padding:0 20px}

.mag1 .div-content{padding:10px 10px 0;}


body,.post .post-content,.post-content blockquote,.tab-holder .news-list li .post-holder .meta,#sidebar #jtwt,.meta,.review blockquote div,.search input,.project-content .project-info h4,.title-row,.simple-products-slider .price .amount,.quantity .qty,.quantity .minus,.quantity .plus,.blog-shortcode h3.timeline-title{color:#aaa9a9 !important;}


#slidingbar-area,#slidingbar-area article.col,#slidingbar-area #jtwt,#slidingbar-area #jtwt .jtwt_tweet{color:#8C8989 !important;}


.footer-area,.footer-area article.col,.footer-area #jtwt,.footer-area #jtwt .jtwt_tweet,.copyright{color:#8C8989 !important;}

  #td-mobile-nav .menu-item-has-children a {
    width: 100%;
    z-index: 1;
  }


div.quick_nav_clear {
	clear: both;
	height: 1px;
	overflow: hidden;
}










#cff.thumb-layout .cff-photo,
#cff.thumb-layout iframe,

#cff.thumb-layout .cff-vidLink{

  width: 20%;

  clear: none;

  margin-top: 5px;

}

#cff.thumb-layout .cff-likebox iframe{
  margin: 0;
}


#cff.thumb-layout .cff-photo img{

  width: 100%;

  height: auto;

}




#cff.thumb-layout .cff-playbtn{

  top: 25%;

  left: 35%;

  width: 30%;

  height: 40%;

}




#cff.thumb-layout .cff-text-wrapper{

  float: right;

  width: 77%;

}


#cff.thumb-layout .link-item .cff-text-wrapper{
  width: 100%;
}




#cff.thumb-layout .cff-date {

  margin-bottom: 10px;

}

.twitter-feed-widget .thumb{float:left;width:50px;text-align:center;color:#ecb527;font-size:24px}

.facebook-feed-widget .thumb{float:left;width:85px;text-align:center;font-size:30px;margin-right:10px}

.facebook-feed-widget .head .thumb{width:75px;text-align:left}

.blog-feed-widget .thumb{float:left;width:135px;text-align:center;background:#ddb33a;margin-right:10px}
#mini-panel-footer_legal_section{display:block;margin-left:auto;margin-right:auto;padding:1em;width:100%;max-width:1280px}
.lt-ie10 #mini-panel-footer_legal_section{width:1280px}
.ie8 #mini-panel-footer_legal_section{width:1280px;padding-left:0;padding-right:0}
.ie9 #mini-panel-footer_legal_section{min-width:1280px}
.menu-minipanel-panel .panel-display{background:none}
.ie8 .menu-minipanel-panel .panel-display{background:#595959}
.dhtml-menu .menu-minipanel-panel .panel-display,.nice-menu .menu-minipanel-panel .panel-display,.sf-menu .menu-minipanel-panel .panel-display{background-color:transparent;}
.sf-menu .panel-display ul,.sf-menu .panel-display li{left:inherit;left:initial;position:inherit;position:initial;top:inherit;top:initial;width:inherit;width:initial;z-index:inherit;z-index:initial;float:inherit;float:initial;}

.html_header_top.html_bottom_nav_header #top .main_menu .menu-item-search-dropdown{float:right;}

#top #header .menu-item-mega-parent.current-menu-item{overflow: visible!important;}


#toolbar .description {
	font-size: 11px;
	line-height: 16px;
	padding: 5px 30px;
	width: 920px;
}


#toolbar.custom .description {
	padding-left: 60px;
	width: 690px;
}




#wrap {
	margin: 0 auto 0;
	padding: 0;
	}


.list-post .item {
  padding: 20px 95px 20px 10px;
  border-bottom: 1px solid #E3E3E3;
  background-color: #F3F4F8;
  position: relative;
}

.list-post .item .thumbindex {
  float: left;
  margin-right: 20px;
}

.list-post .item .content-preview {
  overflow: hidden;
}

.list-post .item .post-view {
  position: absolute;
  top: 24px;
  right: 25px;
  text-align: center;
}


.open-menu .item {
  position: absolute;
  display: block;
  font-size: 0;
  width: 20px;
  height: 2px;
  background-color: #fff;
  margin: auto;
  left: 0;
  right: 0;
  overflow: hidden;
  z-index: 1;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}


.open-menu.toggle-active .item {
  background-color: #26b89a;
}

.open-menu .item-1 {
  top: 0;
}

.open-menu .item-2 {
  top: 0;
  bottom: 0;
}

.open-menu .item-3 {
  bottom: 0;
}

.grid-post .item {
  width: 50%;
  float: left;
}

.grid-post-3 .item {
  width: 33.33%;
}

.grid-post-4 .item {
  width: 25%;
}

.grid-post-2 .item:nth-of-type(2n+3) {
  clear: both;
}

.grid-post-3 .item:nth-of-type(3n+4) {
  clear: both;
}

.grid-post-4 .item:nth-of-type(4n+5) {
  clear: both;
}

											.slide-1 .butttelsIcons.active 
						{
							background-color:#ffce74;
						}

				.featured-description, #controllers, #sidebar, #footer-widgets, #ad-720, ul#top-menu, #search-form, ul#secondary-menu, .et-recent-top { display: none; }
.btn-link{border-color:transparent;cursor:pointer;color:#08c;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0}
.btn-link:focus,.btn-link:hover{color:#005580;text-decoration:underline;background-color:transparent}
.btn-primary{color:#fff;text-shadow:0 -1px 0 rgba(0,0,0,.25);background-color:#0074ad;background-image:-moz-linear-gradient(top,#08c,#005580);background-image:-webkit-gradient(linear,0 0,0 100%,from(#08c),to(#005580));background-image:-webkit-linear-gradient(top,#08c,#005580);background-image:-o-linear-gradient(top,#08c,#005580);background-image:linear-gradient(to bottom,#08c,#005580);background-repeat:repeat-x;border-color:#005580 #005580 #023;border-color:rgba(0,0,0,.1) rgba(0,0,0,.1) rgba(0,0,0,.25);filter:progid:DXImageTransform.Microsoft.gradient(enabled=false)}
.btn-primary.active,.btn-primary.disabled,.btn-primary:active,.btn-primary:focus,.btn-primary:hover,.btn-primary[disabled]{color:#fff;background-color:#005580}
.btn-info{color:#fff;text-shadow:0 -1px 0 rgba(0,0,0,.25);background-color:#1fadf5;background-image:-moz-linear-gradient(top,#3bf,#0099e6);background-image:-webkit-gradient(linear,0 0,0 100%,from(#3bf),to(#0099e6));background-image:-webkit-linear-gradient(top,#3bf,#0099e6);background-image:-o-linear-gradient(top,#3bf,#0099e6);background-image:linear-gradient(to bottom,#3bf,#0099e6);background-repeat:repeat-x;border-color:#0099e6 #0099e6 #069;border-color:rgba(0,0,0,.1) rgba(0,0,0,.1) rgba(0,0,0,.25);filter:progid:DXImageTransform.Microsoft.gradient(enabled=false)}
.btn-info.active,.btn-info.disabled,.btn-info:active,.btn-info:focus,.btn-info:hover,.btn-info[disabled]{color:#fff;background-color:#0099e6}
.btn:focus{outline:#1ab2ff auto 5px;outline-offset:-2px}
.btn-group.open .btn-primary.dropdown-toggle{background-color:#005580}
.btn-group.open .btn-info.dropdown-toggle{background-color:#0099e6}
.navbar .btn-navbar{float:right;padding:7px 10px;margin-left:5px;margin-right:5px;color:#fff;text-shadow:0 -1px 0 rgba(0,0,0,.25);background-color:#006394;background-image:-moz-linear-gradient(top,#0077b3,#046);background-image:-webkit-gradient(linear,0 0,0 100%,from(#0077b3),to(#046));background-image:-webkit-linear-gradient(top,#0077b3,#046);background-image:-o-linear-gradient(top,#0077b3,#046);background-image:linear-gradient(to bottom,#0077b3,#046);background-repeat:repeat-x;border-color:#046 #046 #00111a;border-color:rgba(0,0,0,.1) rgba(0,0,0,.1) rgba(0,0,0,.25);filter:progid:DXImageTransform.Microsoft.gradient(enabled=false);-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,.1),0 1px 0 rgba(255,255,255,.075);-moz-box-shadow:inset 0 1px 0 rgba(255,255,255,.1),0 1px 0 rgba(255,255,255,.075);box-shadow:inset 0 1px 0 rgba(255,255,255,.1),0 1px 0 rgba(255,255,255,.075)}
.navbar .btn-navbar.active,.navbar .btn-navbar.disabled,.navbar .btn-navbar:active,.navbar .btn-navbar:focus,.navbar .btn-navbar:hover,.navbar .btn-navbar[disabled]{color:#fff}
.comments-link .tc-comment-bubble,.page-links button.btn,.social-block a:hover,.tc-carousel-control:focus,.tc-carousel-control:hover,.widget.widget_archive li:before,.widget.widget_calendar li:before,.widget.widget_categories li:before,.widget.widget_links li:before,.widget.widget_meta li:before,.widget.widget_nav_menu li:before,.widget.widget_pages li:before,.widget.widget_recent_comments li:before,.widget.widget_recent_entries li:before,.widget.widget_rss li:before{color:#08c}
.input-prepend .add-on,.input-prepend .btn{margin-right:-1px}
.input-append .uneditable-input,.input-append input,.input-append select,.input-prepend .add-on:first-child,.input-prepend .btn:first-child{-webkit-border-radius:4px 0 0 4px;-moz-border-radius:4px 0 0 4px;border-radius:4px 0 0 4px}
.input-append .uneditable-input+.btn-group .btn:last-child,.input-append input+.btn-group .btn:last-child,.input-append select+.btn-group .btn:last-child{-webkit-border-radius:0 4px 4px 0;-moz-border-radius:0 4px 4px 0;border-radius:0 4px 4px 0}
.input-append .add-on,.input-append .btn,.input-append .btn-group{margin-left:-1px}
.input-prepend.input-append .uneditable-input+.btn-group .btn,.input-prepend.input-append input+.btn-group .btn,.input-prepend.input-append select+.btn-group .btn{-webkit-border-radius:0 4px 4px 0;-moz-border-radius:0 4px 4px 0;border-radius:0 4px 4px 0}
.input-prepend.input-append .add-on:first-child,.input-prepend.input-append .btn:first-child{margin-right:-1px;-webkit-border-radius:4px 0 0 4px;-moz-border-radius:4px 0 0 4px;border-radius:4px 0 0 4px}
.input-prepend.input-append .add-on:last-child,.input-prepend.input-append .btn:last-child{margin-left:-1px;-webkit-border-radius:0 4px 4px 0;-moz-border-radius:0 4px 4px 0;border-radius:0 4px 4px 0}
.input-prepend.input-append .btn-group:first-child{margin-left:0}
.form-search .input-append .btn,.form-search .input-prepend .search-query{-webkit-border-radius:0 14px 14px 0;-moz-border-radius:0 14px 14px 0;border-radius:0 14px 14px 0}
.form-search .input-prepend .btn{-webkit-border-radius:14px 0 0 14px;-moz-border-radius:14px 0 0 14px;border-radius:14px 0 0 14px}
.form-inline .btn-group,.form-inline label,.form-search .btn-group,.form-search label{display:inline-block}
.btn{display:inline-block;padding:4px 12px;margin-bottom:0;font-size:14px;line-height:20px;text-align:center;vertical-align:middle;cursor:pointer;color:#333;text-shadow:0 1px 1px rgba(255,255,255,.75);background-color:#f5f5f5;background-image:-moz-linear-gradient(top,#fff,#e6e6e6);background-image:-webkit-gradient(linear,0 0,0 100%,from(#fff),to(#e6e6e6));background-image:-webkit-linear-gradient(top,#fff,#e6e6e6);background-image:-o-linear-gradient(top,#fff,#e6e6e6);background-image:linear-gradient(to bottom,#fff,#e6e6e6);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(enabled=false);border:1px solid #ccc;border-bottom-color:#b3b3b3;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,.2),0 1px 2px rgba(0,0,0,.05);-moz-box-shadow:inset 0 1px 0 rgba(255,255,255,.2),0 1px 2px rgba(0,0,0,.05);box-shadow:inset 0 1px 0 rgba(255,255,255,.2),0 1px 2px rgba(0,0,0,.05)}
.btn.active,.btn.disabled,.btn:active,.btn:focus,.btn:hover,.btn[disabled]{color:#333;background-color:#e6e6e6}
.btn:focus,.btn:hover{color:#333;text-decoration:none;background-position:0 -15px;-webkit-transition:background-position .1s linear;-moz-transition:background-position .1s linear;-o-transition:background-position .1s linear;transition:background-position .1s linear}
.btn.active,.btn:active{background-image:none;outline:0;-webkit-box-shadow:inset 0 2px 4px rgba(0,0,0,.15),0 1px 2px rgba(0,0,0,.05);-moz-box-shadow:inset 0 2px 4px rgba(0,0,0,.15),0 1px 2px rgba(0,0,0,.05);box-shadow:inset 0 2px 4px rgba(0,0,0,.15),0 1px 2px rgba(0,0,0,.05)}
.btn.disabled,.btn[disabled]{cursor:default;background-image:none;opacity:.65;filter:alpha(opacity=65);-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none}
.btn-large{padding:11px 19px;font-size:17.5px;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px}
.btn-large [class*=" icon-"],.btn-large [class^=icon-]{margin-top:4px}
.btn-small{padding:2px 10px;font-size:11.9px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px}
.btn-small [class*=" icon-"],.btn-small [class^=icon-]{margin-top:0}
.btn-mini [class*=" icon-"],.btn-mini [class^=icon-]{margin-top:-1px}
.btn-mini{padding:0 6px;font-size:10.5px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px}
.btn-block{display:block;width:100%;padding-left:0;padding-right:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.btn-block+.btn-block{margin-top:5px}
input[type=button].btn-block,input[type=reset].btn-block,input[type=submit].btn-block{width:100%}
.btn-danger.active,.btn-info.active,.btn-inverse.active,.btn-primary.active,.btn-success.active,.btn-warning.active{color:rgba(255,255,255,.75)}
.btn-warning{color:#fff;text-shadow:0 -1px 0 rgba(0,0,0,.25);background-color:#faa732;background-image:-moz-linear-gradient(top,#fbb450,#f89406);background-image:-webkit-gradient(linear,0 0,0 100%,from(#fbb450),to(#f89406));background-image:-webkit-linear-gradient(top,#fbb450,#f89406);background-image:-o-linear-gradient(top,#fbb450,#f89406);background-image:linear-gradient(to bottom,#fbb450,#f89406);background-repeat:repeat-x;border-color:#f89406 #f89406 #ad6704;border-color:rgba(0,0,0,.1) rgba(0,0,0,.1) rgba(0,0,0,.25);filter:progid:DXImageTransform.Microsoft.gradient(enabled=false)}
.btn-warning.active,.btn-warning.disabled,.btn-warning:active,.btn-warning:focus,.btn-warning:hover,.btn-warning[disabled]{color:#fff;background-color:#f89406}
.btn-danger{color:#fff;text-shadow:0 -1px 0 rgba(0,0,0,.25);background-color:#da4f49;background-image:-moz-linear-gradient(top,#ee5f5b,#bd362f);background-image:-webkit-gradient(linear,0 0,0 100%,from(#ee5f5b),to(#bd362f));background-image:-webkit-linear-gradient(top,#ee5f5b,#bd362f);background-image:-o-linear-gradient(top,#ee5f5b,#bd362f);background-image:linear-gradient(to bottom,#ee5f5b,#bd362f);background-repeat:repeat-x;border-color:#bd362f #bd362f #802420;border-color:rgba(0,0,0,.1) rgba(0,0,0,.1) rgba(0,0,0,.25);filter:progid:DXImageTransform.Microsoft.gradient(enabled=false)}
.btn-danger.active,.btn-danger.disabled,.btn-danger:active,.btn-danger:focus,.btn-danger:hover,.btn-danger[disabled]{color:#fff;background-color:#bd362f}
.btn-success{color:#fff;text-shadow:0 -1px 0 rgba(0,0,0,.25);background-color:#5bb75b;background-image:-moz-linear-gradient(top,#62c462,#51a351);background-image:-webkit-gradient(linear,0 0,0 100%,from(#62c462),to(#51a351));background-image:-webkit-linear-gradient(top,#62c462,#51a351);background-image:-o-linear-gradient(top,#62c462,#51a351);background-image:linear-gradient(to bottom,#62c462,#51a351);background-repeat:repeat-x;border-color:#51a351 #51a351 #387038;border-color:rgba(0,0,0,.1) rgba(0,0,0,.1) rgba(0,0,0,.25);filter:progid:DXImageTransform.Microsoft.gradient(enabled=false)}
.btn-success.active,.btn-success.disabled,.btn-success:active,.btn-success:focus,.btn-success:hover,.btn-success[disabled]{color:#fff;background-color:#51a351}
.btn-inverse{color:#fff;text-shadow:0 -1px 0 rgba(0,0,0,.25);background-color:#363636;background-image:-moz-linear-gradient(top,#444,#222);background-image:-webkit-gradient(linear,0 0,0 100%,from(#444),to(#222));background-image:-webkit-linear-gradient(top,#444,#222);background-image:-o-linear-gradient(top,#444,#222);background-image:linear-gradient(to bottom,#444,#222);background-repeat:repeat-x;border-color:#222 #222 #000;border-color:rgba(0,0,0,.1) rgba(0,0,0,.1) rgba(0,0,0,.25);filter:progid:DXImageTransform.Microsoft.gradient(enabled=false)}
.btn-inverse.active,.btn-inverse.disabled,.btn-inverse:active,.btn-inverse:focus,.btn-inverse:hover,.btn-inverse[disabled]{color:#fff;background-color:#222}
button.btn::-moz-focus-inner,input[type=submit].btn::-moz-focus-inner{padding:0;border:0}
.btn-link,.btn-link:active,.btn-link[disabled]{background-color:transparent;background-image:none;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none}
.btn-link[disabled]:focus,.btn-link[disabled]:hover{color:#333;text-decoration:none}
.navbar .btn,.navbar .btn-group{margin-top:5px}
.navbar .btn-group .btn,.navbar .input-append .btn,.navbar .input-append .btn-group,.navbar .input-prepend .btn,.navbar .input-prepend .btn-group{margin-top:0}
.navbar-form .btn,.navbar-form input,.navbar-form select{display:inline-block;margin-bottom:0}
.navbar .btn-navbar .icon-bar{display:block;width:18px;height:2px;background-color:#f5f5f5;-webkit-border-radius:1px;-moz-border-radius:1px;border-radius:1px;-webkit-box-shadow:0 1px 0 rgba(0,0,0,.25);-moz-box-shadow:0 1px 0 rgba(0,0,0,.25);box-shadow:0 1px 0 rgba(0,0,0,.25)}
.btn-navbar .icon-bar+.icon-bar{margin-top:3px}
.navbar-inverse .btn-navbar{color:#fff;text-shadow:0 -1px 0 rgba(0,0,0,.25);background-color:#0e0e0e;background-image:-moz-linear-gradient(top,#151515,#040404);background-image:-webkit-gradient(linear,0 0,0 100%,from(#151515),to(#040404));background-image:-webkit-linear-gradient(top,#151515,#040404);background-image:-o-linear-gradient(top,#151515,#040404);background-image:linear-gradient(to bottom,#151515,#040404);background-repeat:repeat-x;border-color:#040404 #040404 #000;border-color:rgba(0,0,0,.1) rgba(0,0,0,.1) rgba(0,0,0,.25);filter:progid:DXImageTransform.Microsoft.gradient(enabled=false)}
.navbar-inverse .btn-navbar.active,.navbar-inverse .btn-navbar.disabled,.navbar-inverse .btn-navbar:active,.navbar-inverse .btn-navbar:focus,.navbar-inverse .btn-navbar:hover,.navbar-inverse .btn-navbar[disabled]{color:#fff;background-color:#040404}
.modal-footer .btn+.btn{margin-left:5px;margin-bottom:0}
.modal-footer .btn-group .btn+.btn{margin-left:-1px}
.modal-footer .btn-block+.btn-block{margin-left:0}
.btn .badge,.btn .label{position:relative;top:-1px}
.btn-mini .badge,.btn-mini .label{top:0}
.tc-fade-hover-links a.btn:focus,.tc-fade-hover-links a.btn:hover{text-decoration:none;background-position:0 -15px;-webkit-transition:background-position .1s linear;-moz-transition:background-position .1s linear;-o-transition:background-position .1s linear;transition:background-position .1s linear}
.navbar .btn-navbar.active,.navbar .btn-navbar:active,.navbar .btn-navbar:focus,.navbar .btn-navbar:hover{outline:0}
.carousel-caption .btn{margin-top:10px}
.entry-meta .btn{margin:1px}
.entry-meta .btn-tag{color:#FFF;text-shadow:0 -1px 0 rgba(0,0,0,.25);background-color:gray;background-image:-moz-linear-gradient(top,#8f8f8f,#696969);background-image:-webkit-gradient(linear,0 0,0 100%,from(#8f8f8f),to(#696969));background-image:-webkit-linear-gradient(top,#8f8f8f,#696969);background-image:-o-linear-gradient(top,#8f8f8f,#696969);background-image:linear-gradient(to bottom,#8f8f8f,#696969);background-repeat:repeat-x;border-color:#696969 dimgray #424242;border-color:rgba(0,0,0,.1) rgba(0,0,0,.1) rgba(0,0,0,.25);filter:progid:DXImageTransform.Microsoft.gradient(enabled=false)}
.entry-meta .btn-tag:hover{color:#FFF;background-color:#696969}
.page-links button.btn{font-weight:700}
.page-links a button.btn{color:#5a5a5a;font-weight:400}
.nav-collapse .btn{padding:4px 10px;font-weight:400;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}
.nav-collapse.in .btn-group{margin-top:5px;padding:0}
.sticky-enabled .tc-menu-off .btn-navbar{display:none}
.simple-button .navbar .btn-navbar{background-image:none!important;background-color:#FFF}
.simple-button .navbar .btn-navbar .icon-bar,.simple-button .navbar .btn-navbar.active,.simple-button .navbar .btn-navbar.disabled,.simple-button .navbar .btn-navbar:active,.simple-button .navbar .btn-navbar:focus,.simple-button .navbar .btn-navbar:hover,.simple-button .navbar .btn-navbar[disabled]{background-color:#7F7F7F}
.simple-button .navbar .btn-navbar:hover .icon-bar{background-color:#fff}
button.btn.btn-navbar{transition:all .1s ease-in-out}
.sticky-enabled .navbar .btn-navbar{margin:9px 0}
.carousel-caption .btn,.carousel-caption .lead{font-size:13px;line-height:13px;max-height:50px;overflow:hidden}

.row {
  margin-left: -20px;
  *zoom: 1;
}

.row:before,
.row:after {
  display: table;
  content: "";
}

.row:after {
  clear: both;
}

.row-fluid {
  width: 100%;
  *zoom: 1;
}

.row-fluid:before,
.row-fluid:after {
  display: table;
  content: "";
}

.row-fluid:after {
  clear: both;
}

.row-fluid [class*="span"] {
  display: block;
  width: 100%;
  min-height: 28px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
  margin-left: 2.127659574%;
  *margin-left: 2.0744680846382977%;
}

.row-fluid [class*="span"]:first-child {
  margin-left: 0;
}

.row-fluid .span12 {
  width: 99.99999998999999%;
  *width: 99.94680850063828%;
}

.row-fluid .span11 {
  width: 91.489361693%;
  *width: 91.4361702036383%;
}

.row-fluid .span10 {
  width: 82.97872339599999%;
  *width: 82.92553190663828%;
}

.row-fluid .span9 {
  width: 74.468085099%;
  *width: 74.4148936096383%;
}

.row-fluid .span8 {
  width: 65.95744680199999%;
  *width: 65.90425531263828%;
}

.row-fluid .span7 {
  width: 57.446808505%;
  *width: 57.3936170156383%;
}

.row-fluid .span6 {
  width: 48.93617020799999%;
  *width: 48.88297871863829%;
}

.row-fluid .span5 {
  width: 40.425531911%;
  *width: 40.3723404216383%;
}

.row-fluid .span4 {
  width: 31.914893614%;
  *width: 31.8617021246383%;
}

.row-fluid .span3 {
  width: 23.404255317%;
  *width: 23.3510638276383%;
}

.row-fluid .span2 {
  width: 14.89361702%;
  *width: 14.8404255306383%;
}

.row-fluid .span1 {
  width: 6.382978723%;
  *width: 6.329787233638298%;
}

input[class*="span"],
select[class*="span"],
textarea[class*="span"],
.uneditable-input[class*="span"],
.row-fluid input[class*="span"],
.row-fluid select[class*="span"],
.row-fluid textarea[class*="span"],
.row-fluid .uneditable-input[class*="span"] {
  float: none;
  margin-left: 0;
}

.input-append input[class*="span"],
.input-append .uneditable-input[class*="span"],
.input-prepend input[class*="span"],
.input-prepend .uneditable-input[class*="span"],
.row-fluid .input-prepend [class*="span"],
.row-fluid .input-append [class*="span"] {
  display: inline-block;
}

.row-fluid .thumbnails {
  margin-left: 0;
}



header .list-unstyled .menu-item a:hover,  footer .list-unstyled .menu-item a:hover{
    text-decoration: none;
}



#nav h3.widget-title                        { font-size: 1.2em; font-weight:400; text-transform: uppercase; color: #fff; margin: 0px 0px 0px 0px; padding: 42px 0px 0px 0px; }

#nav #nav_menu-4 h3.widget-title            { font-size: 1.2em; font-weight:400; text-transform: uppercase; color: #fff; margin: 0px 0px 0px 0px; padding: 32px 0px 0px 0px; }

#nav #nav_menu-5 h3.widget-title            { font-size: 1.2em; font-weight:400; text-transform: uppercase; color: #fff; margin: 0px 0px 0px 0px; padding: 32px 0px 0px 0px; }




#nav .widget_categories h3.widget-title   { display: none; }

				
			#slideshow #slides .slide .caption { 
				padding: 50px 30px 0 20px;
			}

			
				#slideshow #slides .slide .caption h1 { 
					clear: none;
					font-size: 38px;
					font-weight: 900;
					text-transform: uppercase;
					line-height: 1;
					margin: 0 0 15px;
				}

				
				#slideshow #slides .slide .caption p { 
					font-weight: 300;
					font-style: italic;
					font-size: 20px;
					line-height: 1.3;
					margin: 35px 0;
				}

				
				#slideshow #slides .slide .caption span.button { 
					background: none transparent;
					border: none;
					padding: 0;
					-moz-box-shadow: none;
					-webkit-box-shadow: none;
					box-shadow: none;
				}

				
				#slideshow #slides .slide .caption a.button { 
					color: #fff;
					font-size: 24px;
					font-weight: 800;
					text-transform: uppercase;
					text-decoration: none;
					background: none transparent;
					border: none;
					padding: 0;
					-moz-box-shadow: none;
					-webkit-box-shadow: none;
					box-shadow: none;
				}

				
					#slideshow #slides .slide .caption a.button:hover { 
						text-decoration: underline;
					}

	
	#slideshow #slides .slide .caption p, 
	#slideshow #slides .slide .caption a.button { 
		font-size: 18px;
	}

	
	#slideshow #slides .slide .caption p, #slideshow #slides .slide .caption a.button { 
		font-size: 16px;
	}

#header-widget,
#content-widget {
  margin: 0 0 2.8em;
}

#header-widget .shortcode-sale,
#content-widget .shortcode-sale {
  text-align: left;
}

#header-widget .shortcode-sale a,
#content-widget .shortcode-sale a {
  display: inline!important;
  float: right;
  margin: -3px 0 0 !important;
  font-size: 0.8em!important;
}
#frontpage #box-inner-content{display:none;}
#box-inner-content{padding:20px 20px 10px 20px;margin-left:0px;}
#box-inner-content .box-block .top{display:none;}
#box-inner-content .box-block .bottom{display:none;}

.this-week .header-day span.date {font-size:36px;font-weight:bold;margin-top:-4px;}



.art-box, .art-box-body {
   margin:0 auto;
   position:relative;
}

.art-box:before, .art-box:after, .art-box-body:before, .art-box-body:after {
   position:absolute;
   top:0;
   bottom:0;
   content:' ';
   background-repeat: no-repeat;
   line-height:0;
}

.art-box:before,.art-box-body:before{
   left:0;
}

.art-box:after,.art-box-body:after{
   right:0;
}

.art-box-body:before, .art-box-body:after {
   background-repeat:repeat-y;
}

.art-box-body:before {
   background-position: top left;
   z-index:-3;
}

.art-box-body:after {
   background-position: top right;
   z-index:-3;
}


.art-box .art-box:before, .art-box .art-box:after, .art-box-body .art-box-body:before, .art-box-body .art-box-body:after {
   z-index:-2;
}

.art-box .art-box .art-box:before, .art-box .art-box .art-box:after, .art-box-body .art-box-body .art-box-body:before, .art-box-body .art-box-body .art-box-body:after {
   z-index:-1;
}

#logo .site-description {
	margin-top: 0.4em;
	color: #333;
}

#content-right {
	float:left;
	width:352px;
	margin-left:42px;
    margin-top:35px;
    margin-bottom:40px;
}

.span12 {
  width: 940px;
}

.row-fluid .span12 {
  width: 100%;
  *width: 99.94680851063829%;
}

input.span12,
textarea.span12,
.uneditable-input.span12 {
  width: 926px;
}

.table td.span12,
.table th.span12 {
  float: none;
  width: 924px;
  margin-left: 0;
}

  input.span12,
  textarea.span12,
  .uneditable-input.span12 {
    width: 710px;
  }

  .span12,
  .row-fluid .span12 {
    width: 100%;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
  }

div.product_section ul li.last{
	margin-right:0px;
}

div.contact_form div.form label.last{
	margin-bottom:0;
}
.small-box ul .spacer-top-li{background-color:#cbcbcb;height:9px}
#uw-container div#uw-container-inner{position:relative;background-color:#fff;box-shadow:10px 0 11px -6px #1f1f1f;transition:all .5s cubic-bezier(0.165,.84,.44,1)}
#uw-container.open div#uw-container-inner{-webkit-transform:matrix(1,0,0,1,-270,0);-moz-transform:matrix(1,0,0,1,-270,0);-ms-transform:matrix(1,0,0,1,-270,0);-o-transform:matrix(1,0,0,1,-270,0);transform:matrix(1,0,0,1,-270,0)}
.home #uw-container div#uw-container-inner{background-color:#f0ede3}


		#article_share .share-twitter {
			text-align:right;
		}


.share-twitter,
.share-facebook,
.share-pocket {
  float: left;
  width: 33.333333%;
  margin: 1.35em 0 0 0;
}






.horbar1, 
.horbar2 { 
	font-size: 1px;
	clear: both; 
	display: block;
	position: relative;
	padding: 0; 
	margin: 0;
	width: 100%; 
	}


.horbar1 {
	
	}

.title_second {font-size:44px; color:#3c779c; letter-spacing:-3px; font-weight:400; line-height:40px;}

	


#topnav {
	width: 960px;
	height: 30px;
	color: #DDDDDD;
	margin: 0 auto 0;
	padding: 0;
	text-transform: uppercase;
	}

	
#topnav a, #topnav a:visited {
	font-size: 11px;
	font-weight: bold;
	color: #DDDDDD;
	text-decoration: none;
	}

	
#topnav a:hover {
	color: #FFFFFF;
	text-decoration: underline;
	}

	
#topnav p {
	font-size: 11px;
	font-weight: bold;
	padding: 0;
	margin: 0;
	}
